Daily Fresh Cryptocurrency News

Lightning Vulnerability Discovered; Ind Nodes Should Be Updated ASAP

2


A vulnerability in LND variations 0.10.x and under has been disclosed to the Lightning Labs crew, based on engineer Conner Fromknecht within the Lightning Community developer channel Thursday. In gentle of the disclosure, the agency is urging node operators to improve to variations 0.11.0 or larger as quickly as potential.


#Lightning #Vulnerability #Found #Ind #Nodes #Up to date #ASAP

Source link

Leave A Reply

Your email address will not be published.